PDA

View Full Version : lw7.5 lw8 compatibility



Mat
06-15-2004, 10:32 PM
I have a few questions.

are lw7.5 files compatible with lw8 files..

because I have had instances where when I combine the two( ie I have created a model in lw8 and used some files form a lw7.5 or vice versa) I have problems.

example. I wanted to export a rig but when I moved the bones they were in the wrong place, and the only way that I could get the bones in the right place was to creat a new lw8 object(a simple cube)then copyed the charater obj7.5 file into another layer and save this file,it thus making it a lw8 file I guess.It worked and got the rig where I wanted it but this is a rather extreme way to use old lw7.5 files..

I am making a animation with softbody and cloth effects. and the first version went well but the next version won't render the cloth sim. I think the reason is because when I load the fille it says Clothfx node match error, so I go into the clothfx panel and load it again the anim is still there but It wont load the mdd file durring load up or during the animation rendering.I guess..

the only difference between the two files Is a different dress surface. Its a pain because I have spent a long time to try and find the cause of this problem and one of the main reasons of this is I have to recalculate the fx ever time..



first of all I'd like to thank any one has read this message partialy or entirely, its a bit long winded I know.

jeanphi
06-17-2004, 05:45 AM
Morph mixer have some problem too.
I imported scenes with morph mixer from 7.5c to 8.0 and I can't load those scens more than one time. If i try, LW 8 crash.
I have to quit and start again a brand new Layout each time I want to load those scenes.:(